package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.diagbot.entity.QuestionUsual;
import com.diagbot.entity.wrapper.QuestionUsualWapper;
import com.diagbot.entity.wrapper.QuestionWrapper;
import com.diagbot.vo.QuestionUsualVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 常用标签表 Mapper 接口
 * </p>
 *
 * @author wangyu
 * @since 2018-12-03
 */
public interface QuestionUsualMapper extends BaseMapper<QuestionUsual> {
    /**
     * 根据标签id获取常用标签信息
     * @param questionUsualVO
     * @return
     */
    public List<QuestionUsual> getQuestionUsualByQuestionId(@Param("questionUsualVO") QuestionUsualVO questionUsualVO);

}
