package com.diagbot.vo;

import com.diagbot.dto.LisResult;
import lombok.Getter;
import lombok.Setter;

import com.diagbot.client.Feature;

import java.util.List;
import java.util.Map;

/**
 * @Description:
 * @author: Weixuan Huang
 * @time: 2019/3/4 16:35
 */
@Getter
@Setter
public class SearchVo {
    private String sex;
    private int age;
    private int age_start;
    private int age_end;

    private String symptom;
    private String vital;
    private String lis;
    private String pacs;
    private String other;
    private String featureType;
    private String diag;

    private int length;


    // 搜索结果的贝叶斯阈值
    private String threshold;

    private List<Feature> symptomFeatureList;
    private List<Feature> lisFeatureList;
    private List<Feature> pacsFeatureList;
    private List<Feature> vitalFeatureList;
    private List<Feature> symptompropertyFeatureList;

    private List<LisResult> lisArr;
    private List<Feature> diagFeatureList;
    private Map<String, Map<String, String>> inputs;


    /*
    private String past;
    //特征类别对","进行分割后数据
    private String[] featureTypes;
    //门诊 住院分类
    private String resourceType;
    //模型
    private AlgorithmClassify algorithmClassify[];
    //模型
    private String algorithmClassifyValue;
    //外部系统编码 用于返回映射数据，如果sysCode为空或null，则返回kl_standard_info标准名称
    private String sysCode;
    */

}
