package com.diagbot.client;

import com.diagbot.client.bean.GdbResponse;
import com.diagbot.client.bean.Response;
import com.diagbot.client.bean.TreatInput;
import com.diagbot.client.hystrix.TreatServiceHystrix;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2018/12/17 15:02
 */
@FeignClient(name = "Treat", url = "${treat.server.address}", fallback = TreatServiceHystrix.class)
public interface TreatServiceClient {
    @PostMapping(value = "/web/graphdb/treat")
    Response<GdbResponse> treatPageData(@RequestBody TreatInput treatInput);
}