package com.diagbot.client.hystrix;

import com.diagbot.client.TreatServiceClient;
import com.diagbot.client.bean.GdbResponse;
import com.diagbot.client.bean.Response;
import com.diagbot.client.bean.TreatInput;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2018/12/17 15:03
 */
@Component
@Slf4j
public class TreatServiceHystrix implements TreatServiceClient {
    @Override
    public Response<GdbResponse> treatPageData(TreatInput treatInput) {
        log.error("【hystrix】调用{}异常", "treatPageData");
        return null;
    }
}