package com.diagbot.facade;

import com.diagbot.dto.QuestionUsualDTO;
import com.diagbot.service.impl.QuestionUsualServiceImpl;
import com.diagbot.vo.QuestionUsualVO;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @Description:
 * @author: wangyu
 * @time: 2018/11/22 16:16
 */
@Component
public class QuestionUsualFacade extends QuestionUsualServiceImpl {


    /**
     * 获取常用标签
     *
     * @param questionUsualVO
     * @return
     */
    public List<QuestionUsualDTO> getQuestionUsual(QuestionUsualVO questionUsualVO) {
        List<QuestionUsualDTO> questionUsualDTOList = this.getQuestionUsualName(questionUsualVO);
        return questionUsualDTOList;
    }
}
